Sample application built on EHR.Network in one week. Built within the framework of a simple doctor/clinic application. Includes a tool for calculating a person's risk of developing heart disease in 10 years, using some current health & demographic parameters
